//寻找将军侍从
proc_start 1
	var $v1
	var $ask1
	
	$v1 = Can_get_new_quest
	if $v1 == 0
		dlg 1 你接的任务太多了!
		return
	else
	endif
		
	dlg 0 蚩尤和轩辕当年的战场就在这里，蚩尤八大军团有半数全部在此和轩辕军团作战。轩辕神族军团的是黄帝座下的七神将，其中五大神将的战力尽皆投入了战斗之中。数次大型的战役之后，蚩尤魔族的军团气焰逐渐被压制，而轩辕军团战力也受到了极大耗损。因为当时战役过于惨烈，死伤无数，孽怨之气惊动天地，而古战场这片冤魂之地也受到了天地的千年诅咒。
	dlg 0 所有在这片战场上死去的战士，都要历经劫难，难以超生。这些怨灵在经历了千年的游荡却不得转世为人之后，开始频频危害人间。为了禁锢这些冤魂，轩辕族在古战场开凿了一片深谷，把所有的冤魂全部禁闭于此，外界无法进入。
	$ask1 = ask 现在，轩辕神族在人类中召集勇士化解这些怨灵的怨气。将军侍从卜平被派入山谷中查探谷中情况，不知现在身处何处。人类的勇士，前去寻找将军侍从卜平吧！ 接受 拒绝
	if $ask1 == 0
		set_quest_state 4501 1
		return
  else
  endif
proc_end

proc_start 2
	dlg 1 勇士，快离开这里！神将意灵被禁锢在此，将军灵魂将召唤他现身！
	set_quest_state 4501 2
	return
proc_end

proc_start 3
	dlg 1 将军侍从卜平在曾经的战场核心地带？神将意灵被禁锢在那？
	done_quest 4501
proc_end
